format_version: '1.0'


repository_url: https://github.com/citusdata/citus
issue_url: https://github.com/citusdata/citus/issues/2347


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 08d2b9b
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 6b723a337b1603d8f7a5d0ae2d3603b397c629ee
    - input_file: 'b-partial-2.diff'
      commit_sha1: df239604499ccbe341c328cf010c949090f0780f
    - input_file: 'b-partial-3.diff'
      commit_sha1: 13ea03cca8c155d7089a36673d4786fa50932073
    - input_file: 'b-partial-4.diff'
      commit_sha1: f5c444600393c233f3bab8c941060b55a3c6451d
    - input_file: 'b-partial-5.diff'
      commit_sha1: 2fb55da5e90dfc05d779d46b489e1454f1d4cab9
    - input_file: 'b-partial-6.diff'
      commit_sha1: 176780bbd3bc16cad1e20ec1082c92c9a472721a

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: bb96ef50472a35feb8d9a4a4b986b4a560c22d8a

options:
  language: C
